Bug 178049 - Generate syslog messages if any script fails to execute
Generate syslog messages if any script fails to execute
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: netdump (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Anderson
Depends On:
Blocks: 168429
  Show dependency treegraph
Reported: 2006-01-17 11:58 EST by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2006-0038
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-07 13:25:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2006-01-17 11:58:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
Generate syslog messages if any scripts fails to execute

Version-Release number of selected component (if applicable):
netdump 0.7.14-1

How reproducible:

Steps to Reproduce:
1.load up the RHEL3 kernel
2.panic the system, and create a core dump
3.take a netdump

Actual Results:  no messages are generated when script fails

Expected Results:  messages are generated if any scripts fails to execute

Additional info:
Comment 1 Dave Anderson 2006-01-17 12:05:28 EST
The netdump version 0.7.14-1 has this fix -- so the "Version-Release" number
should reflect the "old" or "current" version, right?
Comment 6 Red Hat Bugzilla 2006-03-07 13:25:09 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.